### Function

# GioUnix MountPoint get_fs_type

#### Declaration

    const char*
    g_unix_mount_point_get_fs_type (
      GUnixMountPoint* mount_point
    )

#### Description

Gets the file system type for the mount point.

#### Parameters

`mount_point`

  Type: `GUnixMountPoint`

  A `GUnixMountPoint`.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

A string containing the file system type.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.